
U++ - Feature #471

Ide: Duplicate layout

05/17/2013 09:39 AM - Miroslav Fidler

Status: Approved Start date: 05/17/2013

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 05/23/2013 08:06 AM - Sender Ghost

- File 471_uppsrc.diff added

- Category set to IDE

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 100

Added possible implementation.

#2 - 05/25/2013 01:47 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

471_uppsrc.diff 2.12 KB 05/23/2013 Sender Ghost
